Copy records into another database (map -> dry-run -> apply). dry_run (default true) returns the field mapping and any blocking fields without writing anything.
POST
/api/v1/workspaces/{ws}/databases/{db}/records/copy
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”db
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
record_ids
required
Array<string>
target_database_id
required
string
skip
Array<string>
override
object
key
additional properties
string
dry_run
boolean